@charset "utf-8";

/* Vision */
.management-ideology {
    text-align: center;
    margin-top: var(--margin-80);
}

.container-ideology {
    width: 100%;
    margin: 0 auto;
    border: 2px dotted #ccc;
    border-radius: 600px;
    padding: var(--padding-60);
    display: inline-flex;
}

.ideology-list {
    width: 100%;
    display: flex;
    justify-content: space-around;
    gap: var(--gap-80);
}

.ideology-item {
    width: 33.33333333%;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #333;
    border-radius: 500px;
    position: relative;
    justify-content: center;
}

.ideology-item:before {
    content: "";
    display: block;
    padding-top: 100%; /* 1:1 비율 */
}

/* 외부 큰 원 */
.circle {
    /* border: 1px solid #333; */
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    gap: 20px;
}

/* 내부 파란색 아이콘 원 */
.blue-circle {
    background-color: #0099ff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

/* 내부 파란색 아이콘 원 */
.blue-circle img {
    width: 100%;
    height: 100%;
    max-width: 80px;
    margin: 0;
}

.title {
    color: var(--sub-color-0);
    font-size: var(--font-size-20);
    font-weight: 600;
    line-height: 1.2;
}

.description {
    margin-top: 60px;
    font-size: var(--font-size-18);
}

.company {
    color: #0099ff;
    font-weight: bold;
    margin-bottom: 5px;
}


/* Large Devices, Wide Screens : ~ 1200px */
@media only screen and (max-width : 1200px) {
	.org-market-blank-bg .org-icon {
		left: calc(50% - 5px);
	}
	.ideology-list {
		flex-direction: column;
	}
	.ideology-item {
		width: 100%;
	}
	.blue-circle {
		width: 75%;
		height: 75%;
	}
}


/* Medium Devices, Desktops : ~ 992px */
@media only screen and (max-width : 992px) {

}


/* Small Devices, Tablets : ~ 768px */
@media only screen and (max-width : 768px) {

}


/* Extra Small Devices, Phones : ~ 480px */
@media only screen and (max-width : 480px) {

}


/* Custom, iPhone Retina : ~ 320px */
@media only screen and (max-width : 320px) {

}